local fn = _gn(0xBA01E7B6DEEFBBC9)
--- See [`SET_PED_COMPONENT_VARIATION`](#\_0x262B14F48D29DE80)
function Global.SetCutscenePedComponentVariation(cutsceneEntName, componentId, drawableId, textureId, modelHash)
	return _in2(fn, _ts(cutsceneEntName), componentId, drawableId, textureId, _ch(modelHash))
end
